.bloc {text-align:justify;}

.bloc .img-left {float:left;padding:5px 20px 5px 0px;}
.bloc .img-right {float:right;padding:5px 0px 5px 20px;}
.bloc .row-deux {margin:0px 0px !important;}
.bloc .img-deux-1 {padding:10px;padding-left:0px;}
.bloc .img-deux-2 {padding:10px;padding-right:0px;}
.bloc .img-center {padding:20px 0px;}

.bloc .img-border {padding:5px;border:1px solid #dedede;}
.bloc .legende {font-size:85%;font-style:italic;text-align:center;margin-top:5px;}

.bloc .row.photos {margin:10px -10px !important;}

.bloc .fichiers {list-style-type:none;padding-left:0px;}
.bloc .fichiers li {margin:5px;}


.bloc h2, h2 {color: #808080; margin-bottom: 0 !important; font-size: 25px;}
/*.bloc h3, h3 {padding: 25px 0 15px 0 !important; margin:0 !important;}*/
.bloc p {line-height: 1.5 !important; margin-bottom: 17px !important;}

.bloc ul, .bloc ol  {margin-left: 65px !important; margin-bottom: 22px !important;}

/*--pagecontexte--*/
.pageTxtContext h2 {font-size: 21px; margin-bottom: 20px; color: #6ab28a !important; }